<cache> ... </cache> |

<cache> is defined in the Main RXML parser module. This simple tag RXML parse its contents and cache them using the normal Roxen memory cache. They key used to store the cached contents is the MD5 hash sum of the contents, the accessed file name, the query string, the server URL and the authentication information, if available. This should create an unique key.

Arguments passed to the tag: |
key,

Attributes

`key`=value

  Append this value to the hash used to identify the contents for less risk of incorrect caching. Shouldn't really be needed.